{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N1)    The defining identifier of a subprogram group type must be unique within the package namespace of the package where the subprogram group type is declared."
        }
    ],
    "uuid": "87f0c7f2-01c4-4862-8102-22f8f6bdd9a7"
}